header {
	margin:13px 0;
}

.tour-detail .nav-tabs > li{
	background: #FCB116;
    padding: 16px;
    margin-right: 10px;
    
}



.tour-detail .nav-tabs > li a{
	color: white;
}

.tour-detail .nav-tabs > li > a{
	background: none !important;
}

.slideshow img{
    min-height:550px;
    height:550px;
}

#menu .navbar-nav > .active > a, #menu .navbar-nav > .active > a:hover, #menu .navbar-nav > .active > a:focus, #menu1 .navbar-nav > .active > a, #menu1 .navbar-nav > .active > a:hover, #menu .navbar-nav > .active > a:focus{
    color:#000;
}

header .contact-top{
    padding:22px 0 0 0;
}

header .partner-top{
    padding:25px 0 0 0;
}

.product-thumb .image img {
    width: 263px;
    height: 155px;
}

.left-image{
   margin-bottom:10px; 
}
#fixed-contact-container {
    position: fixed;
    top: 50%;
    left: -170px;
    margin-top: -50px;
    margin-left: 0;
    transform: rotate(270deg);
    vertical-align: middle;
    background: rgba(250,250,250,.1);
    padding: 2px 15px 5px 10px;
    border-radius: 0 0 15px 15px;
    z-index: 1000;
    font-size: 16px;
    border: 1px solid #034EA1;
    border-top: none;
    box-shadow: 2px 2px 2px 2px white;
}
#fixed-contact-container .fixed-contact {
    vertical-align: middle;
    color: #1D0D89;
    text-align: center;
    font-weight: 700;
    text-shadow: 2px 2px 4px #fff;
}


/* Extra small devices (phones, 500px and down) */
@media only screen and (max-width: 500px) {
    .product-thumb .image img {
        width: 470px;
        height: 275px;
    }
} 

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 599px) {
    .product-thumb .image img {
        width: 470px;
        height: 275px;
    }
    
    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        height: 250px;
      }
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .product-thumb .image img {
        width: 570px;
        height: 335px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 766px) {
    .product-thumb .image img {
        width: 330px;
        height: 195px;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 767px) {
    .left-bar {
        display:none;
        visibility:hidden;
    }
    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        height: 300px;
      }
      
      .crousel_section{
          margin-top:-80px;
      }
      
      .slideshow img{
          min-height:250px;
          height:250px;
      }
      
      #fixed-contact-container{
          display:none;
      }
      
      .sm-text-center {
          text-align:center;
      }
      .partner-top-box {
          display:none;
      }
      
}






/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .product-thumb .image img {
        width: 345px;
        height: 203px;
    }
    
      
      .slideshow img{
          min-height:350px;
          height:350px;
      }
      
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .product-thumb .image img {
        width: 263px;
        height: 155px;
    }
    
    .slideshow img{
          min-height:500px;
          height:500px;
      }
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .product-thumb .image img {
        width: 263px;
        height: 155px;
    }
}